Minimum supported upgrade path for PPM 15.8.1

book

Article ID: 194522

calendar_today

Updated On:

Products

Clarity PPM On Premise

Issue/Introduction

PPM 15.8.1 product documentation confirms the minimum supported upgrade version for 15.8.1 is 15.4. The PPM 15.8.1 ISO has the install packages missing from 15.4 to 15.6.1. Is there an issue with the ISO?
 
 
Excerpt from PPM 15.8.1 change impact guide.
 
Supported Upgrade Paths for Release 
15.8.1
To upgrade 
directly
 to release 
15.8.1
, your current release must be 15.4 or higher. 

Environment

Release : 15.8.1

Component : CLARITY PPM APPLICATION

Resolution

There is no packaging issue with Clarity PPM 15.8.1 ISO. The minimum supported upgrade release is PPM 15.6.1. The PPM 15.8.1 change impact and upgrade guide reference has been corrected. The minimum upgrade path should show as per the table below. 

Clarity Version

Minimum supported upgrade Version

15.8.1

15.6.1

15.8.0

15.3

15.7.1

15.3

15.7.0

15.2

15.6.1

15.0

15.6.0

15.0

15.5.1

14.3

15.5.0

14.3

15.4.1

14.1

15.4.0

13.2

15.3

13.2

15.2

13.2

15.1

13.2

Attachments